Can scala 3.1 and spire 0.18-M2 be used for 2.0.1-RC2 ?

18 views
Skip to first unread message

Sanzo Miyazawa

unread,
Jan 11, 2022, 5:13:49 AMJan 11
to Scala Breeze

The most recent version (0.18-M2) of spire is compiled by scala 3.1 rather than 3.0.
If possible,  it will be nice to have breeze 2.0.1-RC2 compiled by scala 3.1 together with spire 0.18-M2.
Reply all
Reply to author
Forward
0 new messages